/* =====================================================================

Filename:  			styles-theatre.css
Description:		global CSS
Version:			1.0.0 (12-05-2010)
Website: 			//www.dashtickets.co.nz
Author:				The Church (//www.thechurch.co.nz)

======================================================================*/

ul.nav li a.on {color:#ffb846;}

#logo {background:url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/dash-logo-theatre.png) left top no-repeat;}

ul.nav ul li a:hover {color:#ffb846;}

#left-col ul li a:hover {background:#ffb846;}

#feature #info-box a:hover {background:#ffb846;}

ul.favs li a:hover {background:#ffb846;}

#breadcrumb a:hover {color: #ffb846;}
#breadcrumb ul li a.home:hover {background-image: url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/breadcrumb-home-icon-over.gif);}
#breadcrumb ul li.last {color:#ffb846;}

#center-col .panel .content table p a:hover {background:#ffb846;}
.panel-white a:hover {color:#fff; background:#ffb846;}

.content table .tablerow-hover {color:#ffb846;}
.content table .tablerow-hover p {color:#ffb846;}
.content table .tablerow-hover .button-style-medium a {background:#ffb846;}

.button-style-large a {color:#ffb846;}
.button-style-large a:hover {background-color:#ffb846;}

.button-style-large2 a {background-color:#ffb846;}
.button-style-large2 a:hover {color:#ffb846;}

.button-style-medium a {color:#ffb846;}
.button-style-medium a:hover {background-color:#ffb846;}

.button-style-medium2 a {background-color:#ffb846;}
.button-style-medium2 a:hover {color:#ffb846;}

.paging ul li a:hover {color: #ffb846;}

#search a.search-button { color: #ffb846; }
#search a.search-button:hover { background: #ffb846; }

.ui-dialog .ui-dialog-buttonpane button { color:#ffb846;  }
.ui-dialog .ui-dialog-buttonpane button:hover { background-color:#ffb846;}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background: #ffb846; }